section .inner {
    position: relative;
    z-index: 2;
}

.black-area {
    background-color: #000;
    background-image: url(../img/inner/about/awards-back.jpg);
    background-size: 100%;
    background-repeat: no-repeat;
    position: relative;
}

.black-area:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 0;
    top: 0;
    background: -moz-linear-gradient(top,  rgba(0,0,0,0.7) 0%, rgba(0,0,0,1) 30%, rgba(0,0,0,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.7)), color-stop(30%,rgba(0,0,0,1)), color-stop(100%,rgba(0,0,0,1)));
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0.7) 0%,rgba(0,0,0,1) 30%,rgba(0,0,0,1) 100%);
    background: -o-linear-gradient(top,  rgba(0,0,0,0.7) 0%,rgba(0,0,0,1) 30%,rgba(0,0,0,1) 100%);
    background: -ms-linear-gradient(top,  rgba(0,0,0,0.7) 0%,rgba(0,0,0,1) 30%,rgba(0,0,0,1) 100%);
    background: linear-gradient(to bottom,  rgba(0,0,0,0.7) 0%,rgba(0,0,0,1) 30%,rgba(0,0,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3000000', endColorstr='#000000',GradientType=0 );
 }

.black-area h1 { font-size: 60px; color: #009ade; }
.black-area h2 { font-size: 60px; color: #009ade; }

.awards {
    height: 470px;
    width: 540px;
}

.awards .award {
    padding-bottom: 30px;
    width: 100%;
}

.awards .image {
    margin-bottom: 10px;
}

.awards .name {
    font-family: 'gothambold';
    font-size: 28px;
    color: #00a9ea;
}

.awards .description {
    font-size: 20px;
}

aside[id*="-control"] {
    position: absolute;
    bottom: -35px !important;
    left: 0;
    padding: 10px;
    box-sizing: border-box;
    width: 100% !important;
    height: 62px !important;
}

.slidr-control.up, .slidr-control.down {
    display: none;
}

.slidr-control.left {
    position: relative;
    display: block;
    width: 250px !important;
    background-color: #fff;
}

.slidr-control.left:hover {
    background-color: #00a9ea;
}

.slidr-control.left::before {
    content: 'Previous Award';
    color: #00a9ea;
    font-family: 'gothambold';
    font-size: 25px;
    line-height: 60px;
}

.slidr-control.left:hover::before {
    color: #fff;
}

.slidr-control.left:hover::after {
    border-right-color: #fff !important;
}

.slidr-control.right {
    position: relative;
    display: block;
    width: 250px !important;
    background-color: #fff;
}

.slidr-control.right:hover {
    background-color: #00a9ea;
}

.slidr-control.right::before {
    content: 'Next Award';
    color: #00a9ea;
    font-family: 'gothambold';
    font-size: 25px;
    line-height: 60px;
}

.slidr-control.right:hover::before {
    color: #fff;
}

.slidr-control.right:hover::after {
    border-left-color: #fff !important;
}

.front-back {
    height: 900px;
    overflow: hidden;
    background: rgb(71,71,71);
    background: -moz-radial-gradient(center, ellipse cover,  rgba(71,71,71,1) 0%, rgba(0,0,0,1) 70%);
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(71,71,71,1)), color-stop(70%,rgba(0,0,0,1)));
    background: -webkit-radial-gradient(center, ellipse cover,  rgba(71,71,71,1) 0%,rgba(0,0,0,1) 70%);
    background: -o-radial-gradient(center, ellipse cover,  rgba(71,71,71,1) 0%,rgba(0,0,0,1) 70%);
    background: -ms-radial-gradient(center, ellipse cover,  rgba(71,71,71,1) 0%,rgba(0,0,0,1) 70%);
    background: radial-gradient(ellipse at center,  rgba(71,71,71,1) 0%,rgba(0,0,0,1) 70%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#474747', endColorstr='#000000',GradientType=1 );
}

.front-back .button {
    padding-top: 200px;
}

.back-end { display: none; }

.who-title {
    font-family: 'gothambold';
    font-size: 100px;
}

.who-buttons {
    font-size: 28px;
}

.who-buttons a {
    color: #fff;
    text-decoration: none;
    font-family: 'gothambold';
    padding: 10px;
    margin: 6px;
}

.who-buttons a.active {
    border-bottom: 5px solid #fff;
}

.our-info, .our-story {
    height: 650px;
}

.our-info h3 {
    font-size: 28px;
}

.our-info p {
    font-size: 20px;
}

.our-info .process-step {
    font-size: 70px;
    font-family: 'gothambold';
}

.our-story {
    display: none;
}

.our-story .icons {
    border-top: 5px solid #fff;
    padding-top: 30px;
    margin-top: 50px;
}

.expertise {
    color: #808285;
}

.expertise h3 {
    font-size: 60px;
    color: #009ade;
}

.expertise h4 {
    font-size: 17px;
    font-family: 'gothambold';
}

.expertise p.small {
    font-size: 16px;
}

@media (min-width: 640px) and (max-width: 959px) {}

@media (max-width: 639px) {
    .black-area:after {
        background: -moz-linear-gradient(top,  rgba(0,0,0,0.7) 0%, rgba(0,0,0,1) 20%, rgba(0,0,0,1) 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.7)), color-stop(20%,rgba(0,0,0,1)), color-stop(100%,rgba(0,0,0,1)));
        background: -webkit-linear-gradient(top,  rgba(0,0,0,0.7) 0%,rgba(0,0,0,1) 20%,rgba(0,0,0,1) 100%);
        background: -o-linear-gradient(top,  rgba(0,0,0,0.7) 0%,rgba(0,0,0,1) 20%,rgba(0,0,0,1) 100%);
        background: -ms-linear-gradient(top,  rgba(0,0,0,0.7) 0%,rgba(0,0,0,1) 20%,rgba(0,0,0,1) 100%);
        background: linear-gradient(to bottom,  rgba(0,0,0,0.7) 0%,rgba(0,0,0,1) 20%,rgba(0,0,0,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3000000', endColorstr='#000000',GradientType=0 );
    }

    .black-area h1 { font-size: 40px; color: #009ade; }
    .black-area h2 { font-size: 40px; color: #009ade; }
    .awards {
        width: 100%;
    }

    .awards .award {
        width: 100%;
    }

    .awards .name {
        font-size: 20px;
    }

    .awards .description {
        font-size: 16px;
    }

    aside[id*="-control"] {
        width: 100% !important;
    }

    .slidr-control.left {
        width: 50% !important;
    }

    .slidr-control.left::before {
        font-size: 15px;
    }

    .slidr-control.right {
        width: 50% !important;
    }

    .slidr-control.right::before {
        font-size: 15px;
    }

    .front-back {
        height: 750px;
    }

    .front-back .button {
        padding-top: 0;
        text-align: center;
    }

    .front-back .button a img {
        width: 70px;
    }

    .who-title {
        font-size: 40px;
    }

    .who-buttons {
        font-size: 16px;
    }

    .our-info, .our-story {
        height: auto;
    }

    .our-info h3 {
        font-size: 20px;
    }

    .our-info p {
        font-size: 16px;
    }

    .our-info .process-step {
        font-size: 26px;
        font-family: 'gothambold';
    }

    .expertise .exp-points .perdy-icon {
        margin: 0 6px 6px 0;
    }
}